<div>
<h1>Avis legau</h1>

<section class="section-centered">
  <div class="panel">
    <ol type="1">
      <h4><li>INTRODUCCION</li></h4>
      <p>Eth present avís legau conten es nòrmes d'usatge deth web www.lauegi.report qu'eth Conselh Generau d'Aran (d'ara entà deuant eth titular o responsable) coma titular dera madeisha, met a disposicion des usatgèrs, damb era fin de proporcionar informacion sus es contenguts, es servicis e/o es productes aufridi peth titular o per tresaus.</p>
      <p>Eth Centre de Lauegi deth Conselh Generau d'Aran proporcione informacion sus es condicions deth mantèth de nhèu mejançant eth Bulletin de Perilh de Lauegi e sus es caracteristiques deth terren mejançant era zonificacion ATES, e decline tota responsabilitat pes damatges e perjudicis que poguen produsir-se derivadi dera interpretacion e/o usatge qu'es usatgèrs hèsquen. Aguesta informacion non substituís era formacion, era experiéncia e eth bon jutjament des usatgèrs.</p>
      
      <h4><li>IDENTITAT DETH TITULAR DETH WEB</li></h4>
      <p>En compliment deth déuer d'informacion der article 10 dera Lei 34/2002, de 11 de junhsèga, de servicis dera societat dera informacion e comèrç electronic, informam as usatgèrs des donades deth titular deth web e des perfils des hilats sociaus:</p>  
      <ol type="a">
        <li>Responsable: Conselh Generau d'Aran</li>
        <li>Direccion sociau: Plaça d'Aran, Vielha</li>
        <li>Corrèu electronic: <a href="mailto:lauegi@aran.org">lauegi@aran.org</a></li>
        <li>Telefòn: +34 973.641.801</li>
        <li>Fax: +34 973.641.801</li>
        <li>CIF: P-7500011-G</li>
        <li>Nòm de domeni www.lauegi.report e www.lauegi.conselharan.org</li>
      </ol>
      
      <h4><li>NÒRMES D'USATGE DETH WEB</li></h4>
      <p>Er usatgèr se compromet a hèr un usatge adequat e de bona fe dera informacion, es contenguts, es servicis e/o es productes aufridi peth titular o per tresaus de conformitat damb era Lei, es bones practiques, er orde public e eth contengut der avís legau e des tèxtes legaus.</p>
      <p>Dera madeisha manèra s'obligue a non utilizar era pagina web, era informacion, es contenguts, es servicis e/o es productes aufridi damb fins o efèctes illiciti, nocius o contraris ath contengut d'aguest avís legau e ara rèsta de tèxtes legaus, o de manèra lesiva entàs interèssi o drets de titular o de tresaus.</p>
      
      <h4><li>PROPRIETAT INTELLECTUAU E INDUSTRIAU</li></h4>
      <ol type="1">
        <li>Er usatgèr arreconeish qu'aguesta web ei proprietat de titulara, quala ei er autor o a era corresponenta licéncia sus era informacion, es contenguts, es servicis e/o es productes aufridi peth titular o per tresaus.</li>
        <li>Er accès per usatgèr ara informacion, es contenguts, es servicis e/o es productes aufridi peth titular, non implique ne supause per part d'aguest cap tipe de renóncia sus es madeishi, ne era transmission, cession totau o parciau o licéncia d'aguesti drets de proprietat intellectuau e industriau, ne conferís ar usatgèr cap dret d'utilizacion, alteracion, explotacion, reproduccion, distribucion, comunicacion publica o transformacion sus es madeishi, sense era prealabla e exprimís autorizacion per escrit de titular d'aguesti drets.</li>
        <li>Demore exprèssaments proïbida era reproduccion, era distribucion, era transformacion e era comunicacion publica, includida era sua modalitat de metuda a disposicion, atau coma era modificacion, alteracion o descompilacion dera totalitat o part dera informacion, es contenguts, es servicis e/o es productes aufridi peth titular, damb fins comerciaus o non, en quin supòrt que sigue e per quin mejan tecnic que sigue sense era prealabla autorizacion per escrit deth titular.</li>
        <li>S'autorize er usatgèr a accedir, visualizar, utilizar, estampar, descargar e emmagazinar era informacion, es contenguts, es servicis e/o es productes aufridi peth titular exclusivaments entath sòn usatge personau, privat e non lucratiu, açò ei sense fins comerciaus, cada viatge que se mantengue era indicacion sus era origina e era autoria des madeishi e eth simbèu deth copyright e/o nòtes de proprietat industriau des sòns titulars, de sòrta qu'er usatgèr se compromet a non suprimir o alterar es mencions coma copyright , © e TM.</li>
      </ol>
      
      <h4><li>POLITICA D'EMPARAMENT DE DONADES PERSONAUS</li></h4>
      <p>S'informe que, en quin cas que sigue, es donades de caractèr personau demanat mejançant era presenta pagina web seràn tractades en compliment deth que preve eth Reglament Generau d'Emparament de Donades de Caractèr Personau 2016/679 e ena legislacion espanhòla aplicabla, era Lei 3/2018.</p>
      
      <h4><li>POLITICA DE COOKIES</li></h4>
      <p>Era politica de cookies deth titular cònste en següent ligam: <a href="https://www.conselharan.org/es/politica-de-cookies/">https://www.conselharan.org/es/politica-de-cookies/</a></p>
      
      <h4><li>POLITICA DE LIGAMS</li></h4>
      <p>Eth titular met a disposicion des usatgèrs ligams o "links" a efèctes puraments informatius, mès sense que coneishe, contròtle, avale o recomane es contenguts, productes o servicis facilitadi pes lòcs web as que s'establissen ligams.</p>
      <p>Per açò eth titular non assumís cap responsabilitat per quin aspècte relatiu que sigue ara pagina web que se li establís un ligam dempús d'aguest lòc web.</p>
      <p>Quina persona que sigue que volgue includir laguens dera sua pagina web un ligam cap ath lòc web deth titular, li calerà complir es condicions següentes:</p>
      <ol type="1">
        <li>Eth link solament se permeterà ara pagina d'inici, açò ei www.lauegi.report en tot èster donques proïbidi es links prigonds e es frames.</li>
        <li>Non se realizaràn damb eth ligam, manifestacions o indicacions fausses, incorrèctes o denigrants, ne contràries ara lei, era morau o es bones costums, sus eth titular, era informacion, es contenguts, es servicis e/o es productes aufridi ne es sòns directius ne trabalhadors.</li>
        <li>Non s'autorizen ligams dempús de pagines qu'afècten era dignitat dera persona, que siguen amenaçadors, difamatòries, vexatòries, insultants o discriminatòries per arrason de sèxe, raça, religion, credences, edat o condicion, entre d'autes, de caractèr racista , xenofòb, pornogràfics, d'apologia de terrorisme o qu'atempte contra es drets umans, qu'atempten contra era joenessa o era enfància, era orde o era seguretat publica.</li>
        <li>Er establiment d'un ligam non supause que s'establisque o i age bèth tipe de ligam o de relacion juridica entre ambdues parts.</li>
      </ol>
      
      <h4><li>PUBLICITAT</li></h4>
      <p>Aguesta pagina web pòt albergar contenguts publicitaris o èster patrocinada.</p>
      <p>Es anonciaires e patrocinadors son es unics responsables d'assegurar qu'eth materiau remetut entath sòn includiment en lòc web, complís era nòrma qu'en cada cas poguen èster d'aplicacion.</p>
      <p>Eth titular non serà responsable de quin error que sigue, omission, inexactitud o irregularitat que poguen includir es contenguts publicitaris o des patrocinadors.</p>
      <p>En tot cas, entà interpausar quina reclamacion restacada que sigue damb es contenguts publicitaris inserits en aguest lòc web, pòden dirigir-se ara següenta adreça de corrèu electronic <a href="mailto:lauegi@aran.org">lauegi@aran.org</a></p>

      <h4><li>HILATS SOCIAUS</li></h4>
      <p>Eth titular utilize es hilats sociaus entà publicitar es sòns servicis e/o productes.</p>
      <p>Er usatgèr poderà junher-se as grops qu'eth titular a es diferenti hilats sociaus, de tau manèra que quan se harà seguidor o fan des madeishes, accèpte es condicions d'usatge e politica de privadança deth hilat sociau en ahèr, atau coma er avís legau e era rèsta de tèxtes legaus deth titular deth web.</p>
      <p>Es compdes corporatives des hilats sociaus deth titular son es següentes:</p>
      <ol type="1">
        <li>Facebook: <a href="https://facebook.com/centrelauegiaran">@centrelauegiaran</a></li>
        <li>Twitter: <a href="https://twitter.com/Lauegi">@Lauegi</a></li>
        <li>YouTube: <a href="https://youtube.com/CentreLauegi">CentreLauegi</a></li>
        <li>Instagram: <a href="https://instagram.com/centrelauegi">@centrelauegi</a></li>
      </ol>
      
      <h4><li>EXCLUSION DE GATGES E REGIM DE RESPONSABILITAT</li></h4>
      <p>Er usatgèr accèpte qu'er accès ara web e er usatge dera informacion, es contenguts, es servicis e / o es productes aufridi ena madeisha, s'amie a tèrme jos era sua unica e exclusiva responsabilitat, sense qu'eth titular pogue garantir:</p>
      <ol type="a">
        <li>Qu'era informacion sigue exacta, complèta, actualizada o utila,</li>
        <li>Era adequada velocitat d'accès, era disponibilitat e continuitat deth foncionament deth web</li>
        <li>Era abséncia de virus ne d'auti elements que poguen produsir alteracions.</li>
      </ol>
      <p>Eth titular excludís, damb tota era estenduda permetuda per ordenament juridic, quina responsabilitat que sigue pes damatges e perjudicis de tota natura que poguen déuer o sigatz restacadi damb era informacion, es contenguts, es servicis e/o es productes aufridi ara web, atau coma ara fauta de disponibilitat o de continuitat deth foncionament deth web.</p>
      <p>Eth titular deth web en compliment deth que dispòse er art. 11 e 16 dera lei 34/2002, de collaborar de forma activa ena retirada o, se se escau, blocatge de toti aqueri contenguts que poguen afectar o contravier era legislacion aplicabla, es drets de tresaus o siguen contraris ara morau o ar orde public.</p>
      <p>Er usatgèr assumís qu'eth titular, se escau, poderà méter era coneishença des autoritats administratives o judiciaus aqueri hèts que poguen èster constitutius d'ua activitat illicita o nociva, sense besonh de comunicà'c prèviaments ar usatgèr, atau coma perseguir er incompliment deth present avís legau e dera rèsta de tèxtes legaus, en tot exercir totes es accions que li poguen correspóner eth dret.</p>

      <h4><li>FORÇA MAJOR</li></h4>
      <p>Sense perjudici de l'anterior, el titular no serà responsable dels retards o fallades que es produeixin en l'accés, funcionament i operativitat del web, de la informació, els continguts, els serveis i / o els productes, així com tampoc de les interrupcions, suspensions o el mal funcionament de la mateixa, quan tinguin el seu origen en avaries produïdes per catàstrofes naturals com terratrèmols, inundacions, llamps o incendis, situacions de força major, situacions d'urgència extrema com ara virus, pandèmies, guerres, operacions militars, disturbis civils, vagues, tancaments patronals o qualsevol altra situació de força major o cas fortuït.</p>

      <h4><li>INTERRUPCION, SUSPENSION E ANULLACION</li></h4>
      <p>Eth titular deth web realize toti es esfòrci rasonables entà garantir era accessibilitat e disponibilitat dera web pendent toti es dies der an.</p>
      <p>Maugrat açò, se resèrve eth dret a interrómper, bloquejar, suspéner e/o anullar er accès ara informacion, es contenguts, es servicis e/o es productes dera web sense besonh de preavís, en quin moment que sigue, entre autes pes següentes arrasons:</p>
      <ol type="1">
        <li>Causes de seguretat, tecnicianes, operatives, de mantenença o de fòrça major,</li>
        <li>S'eth web ei utilizat de forma fraudulenta o abusiva,</li>
        <li>Per incompliment per part der usatgèr der avís legau e era rèsta de tèxtes legaus</li>
      </ol>

      <h4><li>MODIFICACION DES CONDICIONS DER AVÍS LEGAU</li></h4>
      <p>Es tèrmes e condicions der avís legau e dera rèsta de tèxtes legaus son es en vigor dempús dera data dera darrèra actualizacion, son subjèctes a cambiaments e actualizacions de manèra contunhada, de sòrta qu'era version publicada pòt èster diferenta en cada moment qu'er usatgèr accedisque ara web.</p>
      <p>Eth titular deth web poderà en quin moment que sigue ahíger, actualizar, modificar o suprimir es tèrmes e condicions der avís legau e dera rèsta de tèxtes legaus, modificacions qu'entraràn eth vigor dempús dera sua publicacion ara web, en tot èster aplicables a toti es usatgèrs dempús d'aguesta data e en tà deuant.</p>

      <h4><li>LEI APLICABLA, JURISDICCION E COMPETÉNCIA</li></h4>
      <p>Eth present avís legau e era rèsta de tèxtes legaus se regiràn e interpretaràn de conformitat damb era legislacion espanhòla, qu'ambdues parts se li someten de forma expressa e que serà donques era unica lei aplicabla.</p>
      <p>Entara resolucion de toti es litigis, discordàncies, controvèrsies, ahèrs o reclamacions resultants dirèctaments o indirèctaments dera interpretacion, compliment o incompliment, execucion, resolucion o nul·litat deth present avís legau e era rèsta de tèxtes legaus, ambdues parts, acòrden sométer ara jurisdiccion e competéncia des jutges e tribunaus dera abitança deth consumidor e usatgèr, cada viatge qu'aguest sigatz plaçat eth territòri Espanhòu e actue en condicion de consumidor e usatgèr.</p>
      <p>En cas contrari, era submissión serà as jutjats e tribunaus dera Ciutat de Vielha, Espanha.</p>
    </ol>
    <p>Version 1.0 data de publicacion 24/2/2021</p>
    <p>Toti es drets reservadi © Conselh Generau d'Aran, 2021</p>
  </div>
</section>
</div>
    